---
data_category: optional
key_path: redis_hll_counters.analytics.i_analytics_dev_ops_adoption_monthly
description: Counts visits to DevOps Adoption page per month
product_section: dev
product_stage: manage
product_group: optimize
value_type: number
status: active
milestone: '13.11'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/57104
time_frame: 28d
data_source: internal_events
events:
  - name: i_analytics_dev_ops_adoption
    unique: user.id
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
